{
  "name":"2dVFX_ChestBreathing",
  "kind":"2dvfx",
  "src":"FishEye_2dvfx",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Intensity",
            "name":"FishEye_2dvfx.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"0,5",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.2"
          },
          {
            "title":"Speed",
            "name":"FishEye_2dvfx.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"0,10",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }
  ]
}